[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#1267: tk depends on xbaseR6

> Package: tk
> Version: 3.6-4
> The tk package should use the recently-announced virtual package names
> for X11R6.

Thanks for the bug report.  It's fixed in 3.6-5.

David Engel                        Optical Data Systems, Inc.
david@ods.com                      1101 E. Arapaho Road
(214) 234-6400                     Richardson, TX  75081

Reply to: